{
  "name": "無懈可擊",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_invulnerability",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "無懈可擊升級能讓你暫時進入無敵狀態。此能力的啟用需要配置鍵位。啟用後，你在短時間內能完全免疫所有來源的傷害。$(br2)注意：能力再次可用前的冷卻時間很長，啟用能力需消耗耐久度。"
    },
    {
      "type": "patchouli:crafting",
      "title": "無懈可擊升級的配方",
      "recipe": "justdirethings:upgrade_invulnerability"
    }
  ]
}
